Releases

  • v0.8.0

    LecygneNoir 1 year ago | 94 commits to master since this release

    Breaking changes

    Now work with python 3! Support of python 2 is no longer available.
    You should now use python 3 in order to use prismedia

    Features

    • Add a requirements.txt file to make installing requirement easier.
    • Add a debug option to show some infos before uploading (thanks to @zykino)
    • Now uploading to Peertube before Youtube (thanks to @zykino)